Debian 9.5

 ( trey | 2018. július 16., hétfő - 12:56 )

A Debian projekt bejelentette a Debian 9 (kódnevén "stretch") ötödik karbantartási kiadását. Vele leginkább biztonsági hibajavítások érkeztek a nevezett kiadáshoz, illetve néhány komolyabb hiba került korrigálásra. Aki rendszeresen frissít a security.debian.org-ról, annak a frissítésekben levő csomagok nagy része már települt a rendszerén. Fontos megjegyezni, hogy ezek a frissítések nem eredményezek új verziójú Debian 9-et, mindössze néhány frissített csomagot adnak a rendszerekhez. Részletek a bejelentésben.

Hozzászólás megjelenítési lehetőségek

A választott hozzászólás megjelenítési mód a „Beállítás” gombbal rögzíthető.

elofordulhat hogy nem fog elindulni az uj kernellel a geped.
eddigi tapasztalatok, hogy
debian 9.5 xen rendszerrel "Intel(R) Pentium(R) CPU N3700 @ 1.60GHz"-vel folyamatosan ujraindul a guest
citrix 7.2 xen rendszerrel "Intel(R) Xeon(R) CPU E5540 @ 2.53GHz"-vel nem indul el a guest
debian 9.5 xen rendszerrel "AMD FX(tm)-8350 Eight-Core Processor"-vel mukodik
debian 8.11 xen rendszerrel "AMD FX(tm)-8350 Eight-Core Processor"-vel mukodik
debian 9.5 desktop rendszerrel "Intel(R) Core(TM) i5-5200U CPU @ 2.20GHz "-vel mukodik

--
neked aztan fura humorod van...

Elképzelhetö, hogy az új microcode okozza, foltozták a Spectre v2-t, amihez elvileg firmware update sem ártana HW-oldalról.

--
robyboy

Ha a dom0-t sikerül bebootolni, akkor: `apt-get install intel-microcode`

kiprobalom, bar az N-es CPU-hoz olyan BIOS van amiben updated microcode van: https://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00088.html
a sun fire xeon szerveren meg jo kerdes, nem talal uj updatet a citrix xencenter, az XS72E017 volt az utolso.

--
neked aztan fura humorod van...

Ma is elrontottak valamit, vagy még nem javították?

Debian 9-en (dom0) alatti XEN hypervisor a mai frissítéstől kernel-pánikol, és nem indul.

[Update #1]
A linux 4.9.110-2 update telepítése (proposed-updates) után már elindul a hypervisor, és a PVguest-ek is, ha azok nem pyGrub -val vannak konfigurálva. Ha pyGrub van kiválasztva, akkor azok a PVguest-ek kernel pánikba, majd boot-loop -ba futnak.

XenServer 6.5-nél Debian 9.5 nálam is elhasalt.
Ez azért gáz, mert azt már kevésbé frissítik, ugyanakkor stabilab fut évek óta. A 7.x-es több OS-t dobott. Pl. XP nem megy, pedig van aki még használja zárt VPN-es környezetben. Előnyör a kis RAM igénye miatt (~100MB), így 256MB-s VPS-ben is elfut.

update: 4.9.0-7 amd64 kernellel elhasal.
4.9.0-6-tal jó. Szóval livecd be, grub szerkesztése, reboot.

Aha, akkor ezert rangatott le tegnap 100+ csomagot.

--
http://www.micros~1
Rekurzió: lásd rekurzió.